Manuel de l'utilisateur de xvminitoppm(1)

NOM

xvminitoppm – Conversion d’une image XV « miniature » en PPM

SYNOPSIS

xvminitoppm

[xvminipic]

DESCRIPTION

Ce programme fait partie de Netpbm(1).

xvminittoppm lit une image XV « miniature » (une vignette générée par le navigateur « VisualSchnauzer ») en entrée et produit une image PPM.

OPTIONS

Il n’y a pas d’options définies particulièrement pour xvminitoppm, mais il reconnait les options communes à tous les programmes basés sur libnetpbm (voir
 Options Communes index.html#commonoptions ).

VOIR AUSSI
pamtoxvmini(1) , ppm(1) , xv

HISTORIQUE

Un programme de ce nom a été écrit en 1993 par Ingo Wilken et faisait partie de Netpbm jusqu’à la publication 10.34 (avril 2006). À ce moment, il a été remplacé dans Netpbm par le programme actuel qui a été écrit par Bryan Henderson. Les fonctions de ce programme sont identiques à celles de l’ancien, la raison du remplacement étant que le nouveau est plus facile à entretenir.

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    http://netpbm.sourceforge.net/doc/xvminitoppm.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.